Bug 8912 - network printer problem with hp network printer
network printer problem with hp network printer
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-26 22:48 EST by Doug Minett
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-27 06:42:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Minett 2000-01-26 22:48:06 EST
using rh 5.2 remote printing worked fine with hp2100n network printer
configured with same hardware and printcap entry as subsequent rh 6.1.

fresh installation of rh 6.1 identical setup does not work even after
installing latest rh lpr rpm:

lpc stat indicates the following for the network print queue:

queuing is enabled
printing is enabled
1 entry in spool area
waiting for hp2100n to come up

(2) lpd processes are running

lpd has been restarted on rh 6.1 machine and hp2100n works from w98 and sco
unix clients.

(2) local printer queues have been configured and work fine.
Comment 1 Doug Minett 2000-01-26 23:02:59 EST
"latest" lpr rpm referred to earlier is 0.48-1.i386
Comment 2 Bernhard Rosenkraenzer 2000-01-27 06:42:59 EST
Should be fixed with 0.50-2
Comment 3 Doug Minett 2000-01-27 09:03:59 EST
where/when is lpr 0.50-2 i386 rpm available?

Note You need to log in before you can comment on or make changes to this bug.